cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@dslextreme.com>
Subject Re: [VOTE] Drop JDK1.3 support after 2.1.10 release
Date Thu, 14 Dec 2006 08:46:55 GMT
Alfred Nathaniel wrote:
> I therefore propose to declare 2.1.10 the last release with JDK1.3
> compatibility.
>
> Here is my +1.
>
> Cheers, Alfred.
>   
<sigh>
My gut tells me that this is a really bad idea, but since it is a total 
PITA and since all the development I'm involved in is migrating to Java 
5 I can't bring myself to vote against this.  I'd be much more 
comfortable if 2.1.11 was instead 2.2.0 and trunk was released as 3.0.

So here's my -0 (btw - the definition of -0 and -0.5 at 
http://www.apache.org/foundation/voting.html seem backwards to me. By 
that definition I should vote -0.5).

Ralph

Mime
View raw message